Subject: Re: compat_osf1 troubles with 1.4.1
To: Michael L. Hitch <>
From: Chris G. Demetriou <>
List: port-alpha
Date: 01/14/2000 23:18:45
"Michael L. Hitch" <> writes:
> I think this is now
> fixed in -current (and may have been pulled up into the 1.4 release branch
> and will be available in 1.4.2).

looking at the 1.4.2 change list, it does appear to have been pulled
up to the 1.4.x branch.

Chris Demetriou - -
Disclaimer: Not speaking for NetBSD, just expressing my own opinion.